This feature is only available in the Enterprise version

Access control

List team members

List the people in the current organization.

GET/organizations/members

List the people in the current organization.

Send Authorization: Bearer with a token for the current organization. On Blnk Cloud the host is https://api.cloud.blnkfinance.com. To invite someone or verify a domain, use the dashboard on Team members.

Authorizationstringrequiredheader

Bearer token for the current organization.

Response

The response is a JSON array. user_id is the id you pass when you Assign role. status is pending when the person has not finished joining, and active after they have.

user_idstringrequired

Id of the member. Use this value as {user_id} on Assign role.

organization_idstringrequired

Id of the current organization.

rolestringrequired

Role identifier, such as admin or finance-ops.

emailstringrequired

Email address of the member.

first_namestringrequired

First name. - when status is pending.

last_namestringrequired

Last name. - when status is pending.

statusstringrequired

active or pending.